[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: trouble making a package

On Thu, 11 Sep 1997, Christian Schwarz wrote:

> On Wed, 10 Sep 1997, Will Lowe wrote:
> > 
> > 	1) The newest version of Clisp is labelled 1997-08-07.  It doesn't
> No. I would call the package "clisp" and set the version number to
> "1997.08.07-1". Please don't use dashes (-) in the upstream version number

Ok.  I've got the source unzipped in /usr/local/debian/clisp_1997.08.07-1
(for clisp_1997.08.07 package,  1st revision).  If I cd into that
directory and run deb-make,  tho,  I get

Illegal package name clisp_1997.08.07. Must be lowercase letters and
digits, . and : .

	Clues?  Also,  as I understand it,  the idea is to *not* change in
any way the Makefiles,  except to modify the clisp_whatever/debian/rules
makefile,  right?

        	      For PGP Public Key,  visit my website.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . Trouble? 
e-mail to templin@bucknell.edu .

Reply to: